body{font-family: 'Montserrat', sans-serif;font-size: 14px;
}
.htmlGradient{
  background-image: -ms-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: -moz-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: -o-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECF6F7), color-stop(.75, #A0CCD6));
    background-image: -webkit-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: linear-gradient(to bottom right, #ECF6F7 0%, #A0CCD6 75%);
    background-color: #A0CCD6;
}
h1{font-size: 40px !important;font-weight: 800 !important;}

.essensebullet{margin-left: -15px; width: 12px; height: 12px;}
.grayBg{
    color: #000000;background-color: rgba(229,229,229,.85);
}
.spacefivepx{padding: 5px;}
.tablespace td{padding: 5px;}
#adv-search-btn:hover{color: #9A9A9A}
#navbar-main,.navbar-inverse {
    background: none repeat scroll 0 0 #00718F;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.2);
    z-index: 5000;
    margin: 0;padding: 0;border-color: #00718F;border-width: 0 !important;
}
#pagination a{display: inline-block;padding: 3px 16px;background-image:-webkit-linear-gradient(#fff, #fff 60%, #f5f5f5);background-image:-o-linear-gradient(#fff, #fff 60%, #f5f5f5);background-image:linear-gradient(#fff, #fff 60%, #f5f5f5);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff5f5f5', GradientType=0);filter:none;border:1px solid #e6e6e6; color: #999;}
#pagination a:hover{ background: linear-gradient(to bottom, #BBE0E3 0%, #66AEBD 100%) repeat scroll 0 0 transparent;
    border: 1px solid #66AEBD;color: #fff; text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);}
#pagination strong{border-radius: 4px; color: #fff;
                   background-color: #00718F;padding: 5px 16px;line-height: 20px;height: 20px;
                   box-shadow: 2px 2px 10px 2px rgba(34, 25, 25, 0.2);
                   -webkit-box-shadow: 2px 2px 10px 2px rgba(34, 25, 25, 0.2);
}
.authspan{
    border: 1px solid #F89C1C; border-radius: 3px;background-color: #F5A204;color: #ffffff;padding-top: 5px; padding-bottom: 5px; -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
}
.authspan:hover{ background-color:#F89C1C;color: #eeeeee;
}
.topnavbar {margin-bottom: 0; background-color: #E8E9EB; line-height: 40px;color: #374965;}
.topnavbar a{color: #2B3E5B;}
.topnavbar a:hover{color:#ffffff; text-decoration: none;}
.navbar-brand{padding-top: 5px;padding-bottom: 5px;}
.propertylisting div, .medialisting div{width: auto;padding: auto; margin: auto;}
.slick-holder{padding: 10px;}
.medialisting .slick-holder img{height: 30px; margin-bottom: 30px;}
.medialisting{margin-bottom: 50px;}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.property-box-content h6{font-weight: 800; font-size: 16px; text-transform: uppercase}
.propertylisting .slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 25px; line-height: 2; color: #000000; opacity: 0.15; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.propertylisting .slick-prev { left: -4px;}
.propertylisting .slick-prev:before { content: "\2190"; color: #458B9F;}

.propertylisting .slick-next { right: 4px;}

.slick-holder .panel-boxed:hover{background-color: #EEEEEE;}
.propertyblock{font-weight: 400;}
.propertyblock img{display: inline !important;}
.bordered td{border: 1px solid #DDDDDD !important; background-color: #F3F3F3}
.fullhead{font-weight: 600;padding-top: 8px; padding-bottom: 8px;}
.orangeBlock{background-color: #F99300; color: #FFFFFD;}
.blueBlock{background-color: navy; color: #FFFFFD;}
.greenBlock{background-color: #679412; color: #FFFFFD;}
.navbar{border-radius: 0px;margin: 0;}
.dropdown-menu{background-color: rgba(0, 113, 143,.7);}
.sub-title{
    font-size: 20px;   
}
#mpnavbar a{color: #ffffff;text-align: center;line-height:30px;}
#mpnavbar>li>a.active, #mpnavbar a:hover,.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{background: #006986;
                                                                                                                                                                                     background: -moz-linear-gradient(top, #014c65 0%, #006986 100%);
                                                                                                                                                                                     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#014c65), color-stop(100%,#006986));
                                                                                                                                                                                     background: -webkit-linear-gradient(top, #014c65 0%,#006986 100%);
                                                                                                                                                                                     background: -o-linear-gradient(top, #014c65 0%,#006986 100%);
                                                                                                                                                                                     background: -ms-linear-gradient(top, #014c65 0%,#006986 100%);
                                                                                                                                                                                     background: linear-gradient(to bottom, #014c65 0%,#006986 100%);
                                                                                                                                                                                     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#014c65", endColorstr="#006986",GradientType=0 );}

.listholder{padding-left: 0;padding-top: 20px;}
.listholder li{list-style:none;display: inline;
               line-height: 60px;padding:10px 20px;}
.listholder li a{    line-height: 1.5em;
                     -webkit-font-smoothing: antialiased;
                     text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
                     color: #A7A9AC;
                     white-space: nowrap;}
.listholder li a.active{color: #2B3E5B;}
.listholder li a:hover{color: #2B3E5B;}
.listholder li a.active:hover,.listholder li a{text-decoration: none;}
.listholder li.active{border-bottom: 1px solid #2B3E5B;}
.small-text{font-size: .6em;}



.nav > li > a{color: #FEFEFF;}
.nav > li > a:hover{background: none;color: #ffffff;}
.btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
}
.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 25px;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    font-size: 24px;
    line-height: 1.33;
    border-radius: 35px;
}
.btn-skyblue {
    padding: 0 25px;
    margin: 8px;
    height: 40px;
    line-height: 38px;
    outline: none;
    white-space: nowrap;
    border: none;
    border-radius: 28px;
    color: #ffffff;
    margin: 8px;
    background: linear-gradient(to bottom, #404040 0%, #00718f 100%) repeat scroll 0 0 transparent;
    border: 1px solid #b1b1b1;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.35);
}
.btn-skyblue:hover {
    background: rgb(7, 58, 72);
    color: #ffffff;
}
.skybluegradientbg{
    background-image: -ms-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: -moz-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: -o-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #ECF6F7), color-stop(.75, #A0CCD6));
    background-image: -webkit-linear-gradient(top left, #ECF6F7 0%, #A0CCD6 75%);
    background-image: linear-gradient(to bottom right, #ECF6F7 0%, #A0CCD6 75%);
    position: relative;
    z-index: 1;
    padding: 0;
    background-color: #A0CCD6;
}
.bodybg{
    background: #e9f3f3;position: relative;
    z-index: 1;
    padding: 0;
}

.btn-black{
    padding: 0 25px;margin: 8px;
    height: 40px;
    line-height: 38px;
    outline: none;
    white-space: nowrap;
    border: none;
    border-radius: 4px;
    color:#F3F3F3;margin: 8px;
    border-bottom: 2px solid rgba(9,9,9,.5);
    background: rgb(0,0,0);font-size: 20px;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
}
.btn-black:hover{
    background: rgba(0,0,0,.7);color: #eeeeee;
}
.btn-transperant{
    padding: 0 25px;margin: 8px;
    border-radius: 4px;
    height: 40px;
    line-height: 38px;
    outline: none;
    white-space: nowrap;
    background: rgba(255,255,255,0);
    color: #000000;
    border: 1px solid #9CA6B4;
    -webkit-box-shadow: 2px 2px 4px #B5BDC7;
    box-shadow: 2px 2px 4px #B5BDC7;font-size: 20px;
}
.btn-transperant:hover{color:#2B3E5B; }
.btn-green {
    padding: 7px 25px;
    margin: 85px;
    height: 40px;
    line-height: 45px;
    outline: none;
    font-size: 14px;
    color: #FEFEFF;
    white-space: nowrap;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    background: linear-gradient(to bottom, #404040 0%, #00718f 100%) repeat scroll 0 0 transparent;
}
.btn-green1 {
    padding: 0px 25px;
    margin: 21px 95px;
    height: 40px;
    line-height: 45px;
    outline: none;
    font-size: 14px;
    color: #FEFEFF;
    white-space: nowrap;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    background: linear-gradient(to bottom, #404040 0%, #00718f 100%) repeat scroll 0 0 transparent;
    text-transform: capitalize;
}
.btn-red{
    background-color: #B1001C;color: #FBF3F4;
}
.btn-red:hover{color: #ffffff; opacity: .8;}
.btn-green:hover {
    color: #ffb300;
}
.btn-orange{
    padding: 0 24px;margin: 8px;
    height: 38px;
    line-height: 36px;
    outline: none;
    //font-size: 20px;
    color: #FEFEFF;
    white-space: nowrap;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    background: #F89C1C;}
.btn-orange:hover{
    color: #eee;}

.btn-white{
    padding: 0 24px;margin: 8px;
    height: 38px;
    line-height: 36px;
    outline: none;
    //font-size: 20px;
    color: #000000;
    white-space: nowrap;
    border: none;
    border-radius: 4px;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    background: #ffffff;}
.btn-white:hover{
    color: #122b40;}


.btn-gray{
    outline: none;
    color: #374965;
    white-space: nowrap;
    border: none;
    border-radius: 15px;
    -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.23);
    background: #E8E9EB;
    padding: 7px 19px;
}   
.btn-graye:hover{
    color: #374965;}

.hometabcontent{
    background-color: #F3F3F3;
    color: #101010;
    padding-top: 30px; padding-bottom: 30px;
}
.panel-boxed {
    background: url(../../images/box_bg_bot.jpg) bottom repeat-x #fafafa;
    /*    border-radius:4px;
        -webkit-border-radius:4px;
        -moz-border-radius:4px;
        border-radius:4px;*/
    -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.13);
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.13);
    margin-bottom:20px;
    z-index: 0;
}
.panel-boxed .panel-heading{
    border: none;
    padding-top: 5px;
    border-bottom: 1px solid #DEDEDE;
    /*    border-radius: 3px 3px 0 0;
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;*/
    height: 35px;
    min-height: 35px !important;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 16px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, 0.1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#1a000000', GradientType=0);

}
.panel-boxed .panel-heading .panel-title{
    height: 42px;
    line-height: 42px;
    font-weight: 700;
}
.panel{border: none;}
.panel-footer{background-color: #ffffff;}
.property-box {padding: 9px;}
.inner{position: relative;
       margin-bottom: 9px;
}


.panel-boxed div .inner img{display: block;width: 100%;}
.panel-boxed div .inner div {
    position: absolute;font-weight: 700;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.7);
    border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.25);
    padding: 6px 8px;color: #ffffff;
    text-align: center;
}
.left-border{border-left: 1px solid #e0e0e0;}
.bottom-lines{border-bottom: 1px solid #e0e0e0;}
.top-lines{border-top: 1px solid #e0e0e0;}
.lightAshBlock{background-color: #F3F3F3;}
.lightAshBlock div{padding: 10px;}
.propertytypes>div{padding: 2px;     margin-top: 6px;
                   margin-bottom: 6px; font-size: .9em;}
.property-head{border-top: 1px solid #eee;border-left: 1px solid #eee;border-bottom: 1px solid #eee; border-right: 1px solid #eee; padding-top: 10px; padding-bottom: 10px;}
.text-white{color: #ffffff;}
.text-green{color: #5F9120;}
.text-skyblue{color: #25678A;}
.text-ash{color: #9A9A9A;}
.text-orange{color: #DC8C11;}
.listTable td{color: #694d35;padding: 10px 5px !important;
              font-size: .9em;
}
.icon-block{display: inline-block; font-weight: 400;}
#footer{
    padding: 0 !important;
    background-color: #00718F;
    color: #ffffff;
    position: relative;
    bottom: 0px;
    right: 0px;
    width: 100%;
}
#footer>.outerbox{
    background-color: rgba(0, 0, 0, 0.45);
    box-shadow: 0 3px 3px rgba(34, 25, 25, 0.8);
}
#footer a{color: #f3f3f3;}
#footer a:hover{color: #ffffff;}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.parlex {
    position: static;
    overflow-x: visible;
    overflow-y: visible;
    width: 100%;
    margin-bottom: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}












.sky-gradient-14 { 
    background-color:rgba(223,223,223,.9);}
/*    background-color: transparent;
    background-image: -webkit-linear-gradient(#2d91c2, rgba(128, 11, 54, 0.70) 56%);
    background-image: -o-linear-gradient(#2d91c2, rgba(128, 11, 54, 0.70) 56%);
    background-image: linear-gradient(#2d91c2, rgba(128, 11, 54, 0.70) 56%); */
.wrap {
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 20px 10px;
    border-bottom: 0px none black;
    color: #333;
}
.service-combo {
    padding-right: 10px;
    padding-left: 10px;
    background-color: transparent;
}
.service-h1 {
    padding-bottom: 12px;
    border-bottom: 2px solid #474747;
}
.service-button {
    display: block;
    margin: 10px auto;
    padding: 8px;
    background-image: -webkit-linear-gradient(#13ad7d, #13ad7d);
    background-image: -o-linear-gradient(#13ad7d, #13ad7d);
    background-image: linear-gradient(#13ad7d, #13ad7d);
    box-shadow: none;
    text-align: center;
}
.services-text {
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 25px;
    text-align: center;
}
.sepreater {
    display: block;
    width: 100%;
    height: 0px;
    margin: 0px auto 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: 4px solid rgba(0, 0, 0, 0.23);
    box-shadow: none;
    color: #333;border-radius: 10px;
}


















.sepreater.team-sep {
    border-bottom-color: rgba(255, 255, 255, 0.70);
    box-shadow: none;
    color: #333;
}

.wrap-client {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 10px;
}

.sepreater.service {
    border-bottom-color: white;
    box-shadow: none;
}
.homewhycontent{ color: #000; background: #ffffff;padding: 0; margin: 0;height: 435px}
.homewhycontent h4 {
    padding: 15px 10px;
    background: linear-gradient(to bottom, #404040 0%, #00718f 100%) repeat scroll 0 0 transparent;
    text-align: center;
}
.outerbox{background-color: rgba(255, 255, 255, 0.3);}
.login-frame{
    border-top: 40px solid transparent;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-radius: 4px;
    background-color: #000000;
    vertical-align: middle;
    text-align: center;
    margin: auto;
    //box-shadow: 0px 10px 10px 2px #f1f1f1;
    box-shadow: 0 2px 8px 2px #666;
    max-width: 500px;
    margin-top: 100px;
}
.modal-frame{
    border-radius: 4px;
    background: #ffffff;
    vertical-align: middle;
    margin: auto;
    box-shadow: 0 2px 8px 2px rgb(229,229,229);
    max-width: 600px;
    margin-top: 50px;
    border-top: 40px solid transparent;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
}
.modal-grayBg{
    border-top: 40px solid transparent;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    background-color: rgba(229,229,229,.85);
}
.input-group-addon{background-color: #BBE0E3;color: #374965;}






.popover{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    line-break: auto;
}

.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th{
    border-color: #eee;
}


.form-control{
    color: #333;
    padding: 5px;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(50,50,50,0.1);
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.thumb {
    height: 10em;
}
.h{
    display: inline-block;
    margin: 1em;
    border: 1px solid #ccc;
    border-radius: .3em;
    padding: .2em;
}
#files{
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 15em;
    z-index: 1;
}
.uploadControl{
    background-color: #3071A9;
    font-weight: 800;
    border-radius: 3px;
    color: #ffffff;
    line-height: 2.5em;
    padding-left: 0;
    position: relative;
    vertical-align: middle;
    float: right;padding: 3px 10px;
    z-index: 6; }
.uploadControl:hover{
    background-color: #00AEEF;
}
.removePic{
    background-color: #999999;
    border: 1px solid #222222;
    font-weight: 500;
    border-radius: 3px;
    color: #ffffff;
    line-height: 2em;
    padding-left: 0;
    position: relative;
    vertical-align: middle;
    width: auto;
    z-index: 6;
}
.delete-item{
    color: #FFF;
    background-color: #C9302C;
    border-color: #AC2925;
    padding: 1px 5px;
    line-height: 1.5;
    border-radius: 3px;
    border-width: 0px 1px 4px;
    font-weight: 600;
    display: inline-block;
}
.delete-item:hover{
    background-color: #990000;
}
.project-holder{
    background: #f5f5f5;
    padding:1em;
    border: 1px solid #F2F2F2;
}
.Gallery-block{
    /*    padding: 1em !important;*/
    border-radius: 4px;
   // border: 1px solid #eeeeee; 
    /*    box-shadow: 2px 2px 6px 2px #f5f5f5; -webkit-box-shadow: 2px 2px 6px 2px #f5f5f5; */
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.Gallery-block img{
    border-radius: 4px;
    /*    box-shadow: 0 0 3px #585342;*/
    width: 300px;
max-height: 200px;
box-shadow: 0 0 10px #0000006b;
border: 9px solid #fff;
}
.Gallery-head{
    //background-color: #eeeeee;
    color: #000000; font-size: 1.4em;
    font-weight: 500;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: center;
    padding-top: .2em;
}
.Gallery-ind-desc {
    color: #222222;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: justify;
    padding: 0px 30px;
    margin-top: 12px;
}

.news-bighead a, .news-bighead {
    font-size: 18px;
    font-weight: 800;
    color: #072b5f;
}
.img-thumbnail{margin-right: 20px;margin-bottom: 20px;}

.ccc{
    width: 50% !important;
    float: left !important;
}

@media only screen and (max-width: 996px) {}

@media (min-width: 801px) and (max-width: 996px) {}

@media (min-width: 641px) and (max-width: 800px) {}

@media (min-width: 481px) and (max-width: 640px) {}

@media (min-width: 414px) and (max-width: 640px) {
    iframe.fb-view {
    margin-left: 34px !important;
}
.Gallery-block{
    margin-left: 27px;
}
.video-edit{
    width: 93% !important;
    }
.fa-2x {
    font-size: 2em;
    position: relative;
    bottom: 15px;
    }    
}
@media (min-width: 321px) and (max-width: 480px) {
.event-img img {
    position: relative !important;
    bottom: 26px !important;
    width: 108px !important;
    height: 149px !important;
    }
.media-image {
    width: 101px !important;
    height: 145px !important;
    }
.container-fluid{
    padding-bottom: 0px!important;    
    }
iframe.fb-view {
    margin-left: 13px;
    }
.container{
    padding-top: 0px !important;
    }
.fa-2x {
    font-size: 20px !important;
    position: relative;
    bottom: -8px;
    }
}

@media (min-width: 0px) and (max-width: 320px) {
.container{
    padding: 0px !important;
    }
.fb-view{
    width: 100% !important;
    }
.outerbox {
    padding: 0px 15px !important;
    }
.text-center {
    font-size: 11px;
    }
input#subscribeMail {
    padding: 5px 103px 5px 15px !important;
    margin-bottom: 5px;
    }
button#btnSubscribe {
    position: relative;
    right: 88px;
    }
.fa-2x {
    font-size: 2em;
    position: relative;
    bottom: 15px;
    }
.media-edit {
    position: relative;
    right: 55px;
    }
.media-image {
    width: 101px !important;
    height: 145px !important;
    }
.event-img img {
    position: relative !important;
    bottom: 26px !important;
    width: 108px !important;
    height: 149px !important;
    }
.social {
    padding: 25px !important;
    font-size: 8px;
    }
.btn-green1{
    padding: 0px !important;
    }
.title-edit {
    font-size: 20px;
    margin: 0px;
    font-weight: bold;
    }
.video-edit{
        width: 102% !important;
    }
}

#event_reg .btn-yellow
{
    background-color: #ff0000 !important;
}

.drop-submnu
{    display: none;
    position: absolute;
    right: -158px !important;
    top: 72px !important;}